/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.main{width: 100%;margin: 0 auto;max-width: 768px;}
.wapper{padding: 0 10px;}

:root{
	--primary-color:#2a62ac;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


.zhao{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.2);z-index: 88;display: none;}
.zhao.on{display: block;}
.m_header{width: 100%;    height: 90px;}
.sp_header{overflow:hidden;background:var(--main-white);width:100%;display: flex;align-items: center;justify-content: space-between;}
.sp_logo{display: flex;justify-content: center;align-items: center;/*padding: 8px 0;*/width: 100%;cursor: pointer;}
.sp_logo a{display: block;width: 100%;}
.sp_logo img{width: 100%;}
/* .sp_nav{width:50px;position:relative;cursor:pointer;height:30px;} */
/* 横杠 */
/* .sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)} */
.sjj_nav{position:fixed;z-index:9999;background:#efefef;width:50%;height:100%;font-size:14px;line-height:40px;left:-50%;overflow:auto;overflow-x:hidden;transition:left ease 0.35s;transition:all ease 0.35s;top: 0;padding-top: 80px;}
.nav_show{left: 0;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{position:relative;line-height:45px;font-size:16px;text-align: center;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{width:100%;padding: 0 20px;display: block;box-sizing: border-box;font-size: 18px;color: #333;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:#333;display:block;text-align:center;font-size: 14px;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}


.pro_nav{position:fixed;z-index:9999;background:#efefef;width:50%;height:100%;font-size:14px;line-height:40px;left:-50%;overflow:auto;overflow-x:hidden;transition:left ease 0.35s;transition:all ease 0.35s;top: 0;padding-top: 10px;}
.nav_show{left: 0;}
.pro_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.pro_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.pro_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.pro_nav ul li{position:relative;line-height:40px;font-size:16px;text-align: center;}
.pro_nav ul li ul{display:none}
.pro_nav ul li a{width:100%;padding: 0 15px;display: block;box-sizing: border-box;font-size: 18px;color: #333;}
.pro_nav ul li a:hover{color: #000000;}
.pro_nav ul li ul li a{color:#333;display:block;text-align:center;font-size: 14px;}
.pro_nav ul li i svg{width:25px;height:25px;fill:#333;}
.pro_nav ul li .sjj_nav_i_se svg{fill:#333;}
.pro_nav ul li ul li>ul{margin-left:10px}
.pro_nav ul li ul li{border-top: none;}
.pro_nav ul li ul li a{padding: 0 30px;}



.plr15{padding-left: 15px;padding-right: 15px;}
.ptm50{padding-top: 50px;padding-bottom: 50px;}
.bg{background-repeat: no-repeat;background-size: cover;background-position: center;}
.img_list2{width: 100%;margin: 0 auto;}
.img_list2 ul{display: flex;flex-wrap: wrap;}
.img_list2 ul li{width: 50%;font-size: 0;padding: 0 15px;}
.img_list2 ul li img{width: 100%;}

.img_list3{width: 100%;margin: 0 auto;}
.img_list3 ul{display: flex;flex-wrap: wrap;}
.img_list3 ul li{width: 33.33%;font-size: 0;padding: 0 15px;}
.img_list3 ul li img{width: 100%;}

.img_list4{width: 100%;margin: 0 auto;}
.img_list4 ul{display: flex;flex-wrap: wrap;}
.img_list4 ul li{width: 25%;font-size: 0;padding: 0 15px;}
.img_list4 ul li img{width: 100%;}





/* bannerbox */
.bannerbox{width: 100%;}
.bannerbox .mySwiper1{width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a{display: block;font-size: 0;width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a img{width: 100%;}

.prev_btn,.next_btn{font-size: 20px;position: absolute;top: 50%;z-index: 9;line-height: 50px;height: 50px;width: 30px;text-align: center;transform: translateY(-50%);vertical-align: middle;cursor: pointer;color: white;background: rgba(0,0,0,.1);}
.prev_btn{left: 0;}
.next_btn{right: 0;}
.mySwiper1 .swiper-pagination-bullet {width: 16px;height: 16px;background-color: #6898d4;opacity: 1;}
.mySwiper1 .swiper-pagination-bullet-active{background: #2171ca;}



.i1_tit{width: 100%;text-align: center;margin-bottom: 20px;}
.i1_tit h1{font-size: 32px;color: #e1e1e1;font-weight: 600;line-height: 60px;    text-transform: uppercase;}
.i1_tit h3{font-size: 30px;color: #333;margin-bottom: 15px;margin-top: -50px;font-weight: 600;}
.i1_tit p{font-size: 14px;color: #333;}


img,video{max-width: 100%;width: auto;}
.pd30{padding: 30px 0;}

/* footer */
.f_height{height: 70px;}
.footer{position: fixed;left: 0;bottom: 0;width: 100%;z-index: 77;background: #2171ca;padding: 8px 0;}
.footer ul{display: flex;}
.footer ul li{width: 20%;cursor: pointer;}
.footer ul li a{display: flex;flex-direction: column;align-items: center;justify-content: center;}
.footer ul li a .icon{font-size: 0;}
.footer ul li a .icon img{max-width:100%;height: 20px;}
.footer ul li a p{font-size: 16px;color: #fff;}


/* 通用内页 */
.inbannerbox{position: relative;width: 100%;margin: 0 auto;}
.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}


.f_contactbox{width: 100%;margin: 0 auto;}
.f_contact{width: 100%;margin: 0 auto;text-align: center;}
.f_contact p{font-size: 16px;color: #333;}

/* ================首页样式========================= */
.index1box{width: 100%;margin: 0 auto;}
.index1{width: 100%;margin: 0 auto;}
.i1_content{width: 100%;margin: 0 auto;margin-bottom: 30px;}
.i1_content h3{text-align: center;font-size: 18px;color: #1b1b1b;line-height: 40px;font-weight: 600;}
.i1_video h3{text-align: center;font-size: 18px;color: #1b1b1b;line-height: 40px;font-weight: 600;}
.i1_content .imgbox{width: 100%;font-size: 0;}
.i1_content .imgbox img{width: 100%;}
.i1_content .desc{font-size: 16px;color: #1b1b1b;    text-indent: 2em;padding-top: 5px;}
.i1_video{width: 100%;}
.i1_video .video{width: 100%;font-size: 0;margin-top: 30px;}
.i1_video .video video{width: 100%;}
.i1_video .textbox{width: 100%;}
.i1_video .textbox .desc{font-size: 16px;color: #1b1b1b;text-align: center;}

.i1_btn{width: 100%;display: flex;align-items: center;justify-content: center;}
.i1_btn a{display: inline-block;width: 41%;height: 38px;background: #2171ca;border: 1px solid #2171ca;border-radius: 18px;margin-left: 3%;margin-top: 30px;font-size: 16px;color: #fff;text-align: center;line-height: 35px;}


.index2box{width: 100%;margin: 0 auto;}
.index2{width: 100%;margin: 0 auto;}
.i2_content{width: 100%;margin: 0 auto;}
.i2_top{width: 100%;display: flex;align-items: center;justify-content: space-between;margin-bottom: 30px;}
.i2_top h3{font-size: 20px;color: #2171ca;font-weight: 600;}
.i2_top .more{width: 62px;height: 26px;background: #2171ca;border: 1px solid #a0a0a0;font-size: 16px;line-height: 28px;display: inline-block;font-size: 14px;color: #fff;line-height: 24px;text-align: center;}
.i2_list{width: 100%;margin: 0 auto;}
.i2_list ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.i2_list ul li{width: 49%;margin-bottom: 10px;}
.i2_list ul li a{display: block;width: 100%;}
.i2_list ul li a .imgbox{width: 100%;font-size: 0;}
.i2_list ul li a .imgbox img{width: 100%;}
.i2_list ul li a p{text-align: center;font-size: 14px;color: #333;}



.index3box{width: 100%;margin: 0 auto;}
.index3{width: 100%;margin: 0 auto;}
.i3_content{width: 100%;margin: 0 auto;}
.i3_content ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.i3_content ul li{width: 49%;margin-bottom: 10px;}
.i3_content ul li a{display: block;width: 100%;}
.i3_content ul li a .imgbox{width: 100%;font-size: 0;}
.i3_content ul li a .imgbox img{width: 100%;    height: 175px;object-fit: cover;}
.i3_content ul li a p{text-align: center;font-size: 14px;color: #333;}



.index4box{width: 100%;margin: 0 auto;}
.index4{width: 100%;margin: 0 auto;}
.i4_tit{width: 100%;display: flex;align-items: center;justify-content: space-between;border-bottom: 1px solid #a9c0d9;background: #4286d2;height: 53px;line-height: 53px;}
.i4_tit h3{font-size: 20px;color: #fff;display: flex;align-items: center;}
.i4_tit h3 img{height: 40px;}
.i4_tit a{font-size: 16px;color: #fff;}
.i4_content{width: 100%;margin: 0 auto;}
.i4_top{width: 100%;padding: 26px 5px;background: #4286d2;display: flex;justify-content: space-between;}
.i4_top .imgbox{width: 48%;font-size: 0;}
.i4_top .imgbox img{width: 100%;}
.i4_top .textbox{width: 48%;}
.i4_top .textbox h3{font-size: 18px;color: #fff;font-weight: 600;}
.i4_top .textbox p{font-size: 14px;color: #fff;}
.i4_top .textbox .more{font-size: 16px;width: 130px;height: 30px;line-height: 28px;background: transparent;text-align: center;border-radius: 8px;border: 1px solid #fff;display: inline-block;color: #fff;margin-top: 20px;}
.i4_content ul li{width: 100%;border-bottom: 1px dashed #dbdbdb;line-height: 40px;padding: 0 4px;}
.i4_content ul li a{display: flex;align-items: center;justify-content: space-between;}
.i4_content ul li a h3{font-size: 16px;color: #333;}
.i4_content ul li a h3 span{display: inline-block;width: 5px;height: 5px;background: #2171ca;margin-right: 10px;}
.i4_content ul li a .date{font-size: 16px;color: #333;white-space: nowrap;}



/*  */
.aboutbox{width: 100%;margin: 0 auto;}
.about{width: 100%;margin: 0 auto;}
.a_tit{width: 100%;background: #eee;border-bottom: 2px solid #dbd3de;margin-bottom: 10px;}
.a_tit h3{display: inline-block;background: #dbd3de;font-size: 16px;color: #4d235a;line-height: 40px;min-width: 100px;text-align: center;}




/*  */
.prodetail{width: 100%;margin: 0 auto;display: flex;justify-content: space-between;flex-wrap: wrap;}
.pd_left{width: 100%;margin-bottom: 20px;}
.pd_right{width: 100%;margin-bottom: 20px;}
.swiper_box{width: 100%;overflow: hidden;margin-bottom: 20px;}
.swiper_tab{width: 100%;overflow: hidden;}
.pd_right h3{color: #444444;font-size: 20px;line-height: 60px;text-align: center;border-bottom: 1px solid #e6e6e6;font-weight: normal;margin-bottom: 20px;}
.pd_right .desc{font-size: 16px;color: #333;}
.pd_right .desc strong{font-weight: bold;}


.prodetail2{width: 100%;margin: 0 auto;margin-top: 20px;margin-bottom: 10px;}
.prodetail2 .tit{width: 100%;border: 1px solid #e6e6e6;}
.prodetail2 .tit h3{display: inline-block;background: url(../images/cpxq_bg_03.png) no-repeat center;height: auto;cursor: pointer;width: 124px;border-right: 1px solid #e6e6e6;height: 58px;line-height: 58px;text-align: center;}
.prodetail2 .content{font-size: 16px;color: #333;padding: 5px;margin-bottom: 10px;}

.nd1_btn{width: 100%;}
.nd1_btn a{font-size: 16px;color: #333;display: block;margin: 5px 0;}
.nd1_btn a span{color: #666;}
.nd1_btn a:hover span{color: #2171ca;}


/*  */
.newsbox{width: 100%;margin: 0 auto;}
.news{width: 100%;margin: 0 auto;}
.news ul li{width: 100%;line-height: 40px;border-bottom: 1px dashed #CCC;}
.news ul li a{font-size: 14px;color: #333;}


/*  */
.news_detailbox{width: 100%;margin: 0 auto;}
.news_detail{width: 100%;margin: 0 auto;}
.news_detail .title{width: 100%;border-bottom: 1px dashed #999;margin-bottom: 20px;text-align: center;}
.news_detail .title h3{font-size: 21px;color: #000;font-weight: 600;}
.news_detail .title p{font-size: 14px;color: #999;padding: 10px;}
.news_detail .content{font-size: 16px;color: #333;}


/*  */
.search_inner{padding: 80px 0;max-width: 310px;margin: 0 auto;}
.s_select{display: flex;flex-wrap: wrap;justify-content: center;margin-bottom: 40px;}
.s_select strong{font-size: 15px;color: #000;font-weight: 700;}
.s_select a{font-size: 15px;color: #333;display: inline-block;padding: 0 5px;font-weight: 600;}
.s_search{display: flex;align-items: center;justify-content: space-between;margin-bottom: 50px;}
.s_search .s_text{width: calc(100% - 68px);height: 20px;padding: 3px;border: 1px solid #2171ca;font-size: 12px;}
.s_search .s_btn{width: 60px;height: 20px;line-height: 20px;text-align: center;font-size: 12px;color: #fff;background: #2171ca;}
.s_return{width: 100%;text-align: center;}
.s_return a{font-size: 12px;color: #2171ca;font-weight: 600;}











@media only screen and (max-width: 980px) {

	
}

